Subject: Mach't Tool Chest i.d.3

From: "Ted Johnson" <[email-masked]>
Date: 20 Sep 1996 01:59:17 GMT

I'm surprised that most Machinist Tool Chest manufacturers didn't put their
names and model numbers on their products. Therefore I'm gathering info.
about the chests and cases. My goal is to be able to i.d. chests and cases
based on their features and dimensions. From catalogs I've currently spec.d
out (17) Gerstners, (21) C.E.Jennings and (8) Pauwen chests and cases. My
list of known manufacturers is:
H. Gerstner & Sons, Dayton, OH, 1920-date
Lufkin Rule Co., Saginaw, MI, 1900-1960
Union Tool Chest Co., Rochester, NY, 1920-1940
Baker-Case Mfg. Co., Racine, WI, c1930
C.E.Jennings & Co., New York, NY, 1900-1920
Pauwen          ?                  ?           c1918
Ohio Nat'l. Mfg. Co., Chillicothe, OH, c1910
Goodnow & Wrightman, Boston, MA, c1880
If you have a chest or case I really need your co-operation in this
project. When you've finished reading (& printing ?) this article please
click on the highlighted word "questionnaire" below. This will download
'questionnaire.doc' to Microsoft Word. If it doesn't work properly on your
system e-mail your address and I'll put a copy in the mail, or I'll e-mail
direct to you if your using Netscape Navigator 2.0 or 3.0 or Microsoft
Internet Explorer 3.0 (along with MS Word).
The questionnaire is designed to gather info about unidentifiable chests or
cases with your goal being for 'toolbox' to provide an i.d.
Also, If you know the manufacturer (& maybe the year range) please fill out
the questionnaire and return it. You'll be providing the necessary history
info from which we can i.d. other peoples chests or cases. Thanks.

-- 
Ted Johnson, [email-masked]